uuid: 44ee3dea-0845-428a-b3d8-935782a77a63
langcode: et
status: true
dependencies:
  module:
    - poll
_core:
  default_config_hash: KBJ_x1GRUQhqBleLQhbHwJ2zA2uVjhL9m6TO17_Knmg
id: poll.teaser
label: Teaser
targetEntityType: poll
cache: true
